(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[      9014,        265]
NotebookOptionsPosition[      6796,        215]
NotebookOutlinePosition[      7306,        235]
CellTagsIndexPosition[      7263,        232]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"ClearAll", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.8506175793613873`*^9, 
  3.850617622015235*^9}},ExpressionUUID->"c81b5b76-7b04-40da-a9ab-\
6466f32ad4a7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Prisma", "=", 
  RowBox[{"Parallelepiped", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"2", ",", "0", ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "2", ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "1", ",", 
        RowBox[{"Sqrt", "[", "15", "]"}]}], "}"}]}], "}"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.8506173628423414`*^9, 3.850617389059636*^9}, {
  3.8507530465076275`*^9, 3.8507530525715528`*^9}, {3.8507588936686516`*^9, 
  3.850758901973547*^9}, {3.850759444995733*^9, 3.850759445618722*^9}},
 CellLabel->"In[30]:=",ExpressionUUID->"373a4856-bc3b-4fbf-8664-5dec00a2315b"],

Cell[BoxData[
 RowBox[{"Parallelepiped", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", "0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "2", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1", ",", 
       SqrtBox["15"]}], "}"}]}], "}"}]}], "]"}]], "Output",
 CellChangeTimes->{3.8517501237069535`*^9, 3.85175041288535*^9},
 CellLabel->"Out[30]=",ExpressionUUID->"18b16841-bb4b-455b-8a41-b38f2feeed64"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RC", "=", 
  RowBox[{"RegionCentroid", "[", "Prisma", "]"}]}]], "Input",
 CellChangeTimes->{{3.850887250408016*^9, 3.8508872525672483`*^9}},
 CellLabel->"In[31]:=",ExpressionUUID->"bd7c5bd5-baeb-428a-b643-1c0dd26ec137"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", 
   FractionBox["3", "2"], ",", 
   FractionBox[
    SqrtBox["15"], "2"]}], "}"}]], "Output",
 CellChangeTimes->{{3.850887226278776*^9, 3.850887255876387*^9}, 
   3.8510104410540423`*^9, 3.851750043928986*^9, 3.8517501430914993`*^9, 
   3.851750415902257*^9},
 CellLabel->"Out[31]=",ExpressionUUID->"be6f1612-e1e1-4399-b9e1-1a1e31c1d3c5"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Jx", "=", 
  RowBox[{"MomentOfInertia", "[", 
   RowBox[{"Prisma", ",", "RC", ",", 
    RowBox[{"{", 
     RowBox[{"1", ",", "0", ",", "0"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.850887295323228*^9, 3.8508873048748474`*^9}, {
   3.850887336702702*^9, 3.850887337166313*^9}, {3.850887917611333*^9, 
   3.8508879372395067`*^9}, {3.8509828163405423`*^9, 
   3.8509828193405347`*^9}, {3.851010448491528*^9, 3.851010451835266*^9}, 
   3.8517505189311876`*^9},
 CellLabel->"In[36]:=",ExpressionUUID->"d0ff472f-dc7d-403f-88fa-168177a9f71c"],

Cell[BoxData[
 RowBox[{"20", " ", 
  SqrtBox[
   FractionBox["5", "3"]]}]], "Output",
 CellChangeTimes->{3.851010454804011*^9, 3.8517500468238983`*^9, 
  3.851750079267606*^9, 3.851750147431834*^9, 3.8517504209723577`*^9, 
  3.8517505222420197`*^9},
 CellLabel->"Out[36]=",ExpressionUUID->"a7a85fd3-60e7-47a3-9ded-031f148c135f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NumberForm", "[", 
  RowBox[{
   RowBox[{"N", "[", "Jx", "]"}], ",", "15"}], "]"}]], "Input",
 CellChangeTimes->{{3.8508873445136194`*^9, 3.850887346334239*^9}, 
   3.8517505632793245`*^9},ExpressionUUID->"7d8f73de-eb25-46bc-823b-\
e9219b260c83"],

Cell[BoxData[
 TagBox[
  InterpretationBox["\<\"25.8198889747161\"\>",
   25.81988897471611,
   AutoDelete->True],
  NumberForm[#, 15]& ]], "Output",
 CellChangeTimes->{
  3.8508873544206705`*^9, {3.8508879291591134`*^9, 3.8508879500396624`*^9}, 
   3.8510104583352494`*^9, 3.851750427073009*^9},
 CellLabel->
  "Out[33]//NumberForm=",ExpressionUUID->"b24202df-a49e-48ad-a1eb-\
70cf15502f93"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Jy", "=", 
  RowBox[{"MomentOfInertia", "[", 
   RowBox[{"Prisma", ",", "RC", ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", "1", ",", "0"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.8517505399497247`*^9, 3.8517505479946623`*^9}},
 CellLabel->"In[37]:=",ExpressionUUID->"ed2cf703-abaa-46fe-94f8-725911cb8737"],

Cell[BoxData[
 RowBox[{"19", " ", 
  SqrtBox[
   FractionBox["5", "3"]]}]], "Output",
 CellChangeTimes->{3.851750550669416*^9},
 CellLabel->"Out[37]=",ExpressionUUID->"52d77ae5-0eed-47d7-a1b7-64c4f601b226"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NumberForm", "[", 
  RowBox[{
   RowBox[{"N", "[", "Jy", "]"}], ",", "15"}], "]"}]], "Input",
 CellChangeTimes->{{3.85175057299732*^9, 3.851750573398409*^9}},
 CellLabel->"In[38]:=",ExpressionUUID->"a4ffafe5-2c85-4427-8bbb-d3eada36d909"],

Cell[BoxData[
 TagBox[
  InterpretationBox["\<\"24.5288945259803\"\>",
   24.528894525980306`,
   AutoDelete->True],
  NumberForm[#, 15]& ]], "Output",
 CellChangeTimes->{3.8517505758960495`*^9},
 CellLabel->
  "Out[38]//NumberForm=",ExpressionUUID->"7a0c491a-5d96-4d39-87d5-\
08e7e06eeb75"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Jz", "=", 
  RowBox[{"MomentOfInertia", "[", 
   RowBox[{"Prisma", ",", "RC", ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.8517505896147084`*^9, 3.8517505974384356`*^9}},
 CellLabel->"In[39]:=",ExpressionUUID->"5112f832-355f-4484-8c35-8b154978d8cb"],

Cell[BoxData[
 RowBox[{"3", " ", 
  SqrtBox["15"]}]], "Output",
 CellChangeTimes->{3.8517505997761326`*^9},
 CellLabel->"Out[39]=",ExpressionUUID->"d4ac6457-dd56-4628-aef8-87902e4ea9c4"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NumberForm", "[", 
  RowBox[{
   RowBox[{"N", "[", "Jz", "]"}], ",", "15"}], "]"}]], "Input",
 CellChangeTimes->{{3.8517506114567037`*^9, 3.8517506121274085`*^9}},
 CellLabel->"In[40]:=",ExpressionUUID->"8aa7b038-bf8a-48bf-93a7-83aab07b05cd"],

Cell[BoxData[
 TagBox[
  InterpretationBox["\<\"11.6189500386223\"\>",
   11.618950038622252`,
   AutoDelete->True],
  NumberForm[#, 15]& ]], "Output",
 CellChangeTimes->{3.8517506151065807`*^9},
 CellLabel->
  "Out[40]//NumberForm=",ExpressionUUID->"314a71cb-b6b9-4f0a-8d80-\
67ef8aecd594"]
}, Open  ]]
},
WindowSize->{1350, 709},
WindowMargins->{{-8, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{32000, 32000},
PrintingOptions->{"Magnification"->1.,
"PaperOrientation"->"Portrait",
"PaperSize"->{595.3199999999999, 841.92}},
FrontEndVersion->"12.0 for Microsoft Windows (64-bit) (April 8, 2019)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 204, 4, 45, "Input",ExpressionUUID->"c81b5b76-7b04-40da-a9ab-6466f32ad4a7"],
Cell[CellGroupData[{
Cell[787, 28, 775, 19, 45, "Input",ExpressionUUID->"373a4856-bc3b-4fbf-8664-5dec00a2315b"],
Cell[1565, 49, 560, 15, 39, "Output",ExpressionUUID->"18b16841-bb4b-455b-8a41-b38f2feeed64"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2162, 69, 243, 4, 45, "Input",ExpressionUUID->"bd7c5bd5-baeb-428a-b643-1c0dd26ec137"],
Cell[2408, 75, 387, 9, 54, "Output",ExpressionUUID->"be6f1612-e1e1-4399-b9e1-1a1e31c1d3c5"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2832, 89, 570, 11, 45, "Input",ExpressionUUID->"d0ff472f-dc7d-403f-88fa-168177a9f71c"],
Cell[3405, 102, 328, 7, 58, "Output",ExpressionUUID->"a7a85fd3-60e7-47a3-9ded-031f148c135f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3770, 114, 270, 6, 45, "Input",ExpressionUUID->"7d8f73de-eb25-46bc-823b-e9219b260c83"],
Cell[4043, 122, 392, 11, 46, "Output",ExpressionUUID->"b24202df-a49e-48ad-a1eb-70cf15502f93"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4472, 138, 342, 7, 45, "Input",ExpressionUUID->"ed2cf703-abaa-46fe-94f8-725911cb8737"],
Cell[4817, 147, 206, 5, 58, "Output",ExpressionUUID->"52d77ae5-0eed-47d7-a1b7-64c4f601b226"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5060, 157, 261, 5, 45, "Input",ExpressionUUID->"a4ffafe5-2c85-4427-8bbb-d3eada36d909"],
Cell[5324, 164, 291, 9, 46, "Output",ExpressionUUID->"7a0c491a-5d96-4d39-87d5-08e7e06eeb75"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5652, 178, 342, 7, 45, "Input",ExpressionUUID->"5112f832-355f-4484-8c35-8b154978d8cb"],
Cell[5997, 187, 186, 4, 35, "Output",ExpressionUUID->"d4ac6457-dd56-4628-aef8-87902e4ea9c4"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6220, 196, 266, 5, 45, "Input",ExpressionUUID->"8aa7b038-bf8a-48bf-93a7-83aab07b05cd"],
Cell[6489, 203, 291, 9, 79, "Output",ExpressionUUID->"314a71cb-b6b9-4f0a-8d80-67ef8aecd594"]
}, Open  ]]
}
]
*)

